Bug 994919 - Packages for Windows are not able to download "wallaby_node.config" file
Packages for Windows are not able to download "wallaby_node.config" file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All Windows
unspecified Severity high
: 2.4
: ---
Assigned To: Erik Erlandson
Petra Svobodová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 05:10 EDT by Petra Svobodová
Modified: 2013-10-16 02:19 EDT (History)
9 users (show)

See Also:
Fixed In Version: condor-win-7.8.9-0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 984446
Environment:
Last Closed: 2013-10-16 02:19:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"condor-win-7.8.9-0.1.msi" package content and its comparison with "condor-win-7.8.8-0.4.4.msi" (8.14 KB, text/plain)
2013-08-08 05:21 EDT, Petra Svobodová
no flags Details

  None (edit)
Comment 1 Petra Svobodová 2013-08-08 05:19:02 EDT
This problem occurs on condor-win-7.8.9-0.1.msi. Content of the msi package (and its comparison with condor-win-7.8.8-0.4.4.msi) is attached.
Comment 2 Petra Svobodová 2013-08-08 05:21:26 EDT
Created attachment 784267 [details]
"condor-win-7.8.9-0.1.msi" package content and its comparison with "condor-win-7.8.8-0.4.4.msi"
Comment 5 Petra Svobodová 2013-08-19 09:39:11 EDT
All Windows nodes download the "wallaby_node.config" file and set up their configuration in accordance with it:

Tested on platforms:
- Windows7-x86 and x64
- WindowsXP-x86
- Windows Server2003-x86 and x64
- Windows Sever2008-x86, x64 and R2

Verified on packages condor-win-7.8.9-0.2.msi

--> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.